body {
	background-color: #777777;
	margin:0px;
	padding:0px;
	padding-top:15px;
	padding-bottom:15px;
}
td {
	text-align:left;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
a { 
	color: #FFFF99;
	background-color:transparent;
	text-decoration:none;
}
a:hover {color: #CC9900; background-color:transparent; }
a:focus {color: #CC9900; background-color:transparent; }
a:active { color:#CC9900; background-color:transparent;}
p {
	font-size: 12px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}

.header {
	background-color: #444444;
}
td.navigation {
	background-color: #444444;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF99;
	font-weight: bold;
	vertical-align:top;
}
div.navigation {
	width:100px;
}
.navigationtitle {
	font-size: 12px; color: #FFFFFF; font-weight: bold; font-family: Arial, Helvetica, sans-serif;
}
.navigationactive {
	color: #FF9900;
}

.maintable {
	/*border:#FFFFFF dotted 2px;*/
}
td.content {
	background-color: #333333;
	vertical-align:top;
	text-align:left;
}
div.content {
	width:778px;
}
.titletable {
	vertical-align:top;
	text-align:left;
}
.titletablescreen {
	vertical-align:top;
	text-align:center;
}
.scrnshottable {
	vertical-align:top;
	text-align:center;
}

.pagetitle {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	/*color: #FFFFFF;*/
	color: #FF9900;
	font-weight: bold;
}
.texttitle {
	font-size: 12px;
	color: #FFFF99;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.footer {
	background-color: #444444;
	vertical-align:middle;
	text-align:center;
	font-size: 10px;
}
.asmcode {
	font-family: "Courier New", Courier, monospace;
	font-weight: bold;
	color:#FFFF99;
	text-align:left;
	vertical-align:top;
}